/*
 * @author Ranides Atterwim <ranides@gmail.com>
 * @copyright Ranides Atterwim
 * @license WTFPL
 * @url http://ranides.net/projects/assira.benchmark
 */
package net.ranides.assira.trace;

/**
 *
 * @author Ranides Atterwim <ranides@gmail.com>
 */
public class UserException extends Exception {
    
    public UserException(String message) {
        super(message);
    }
    
}
